<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" colorMatched="NO">
    <dependencies>
        <development version="7000" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="ChatGroupTableViewCellId" id="KGk-i7-Jjw" customClass="ChatGroupTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="box02.png" highlightedImage="box01.png" translatesAutoresizingMaskIntoConstraints="NO" id="zHY-4Z-WZu">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <accessibility key="accessibilityConfiguration" hint="box01_mhskp" label="box02_mhskp"/>
                    </imageView>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_people.png" translatesAutoresizingMaskIntoConstraints="NO" id="AsK-Xv-Jkz">
                        <rect key="frame" x="8" y="7" width="30" height="30"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="30" id="VSm-3z-LsQ"/>
                            <constraint firstAttribute="height" constant="30" id="uAc-HP-mRa"/>
                        </constraints>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UsB-wF-KV7">
                        <rect key="frame" x="46" y="0.0" width="149" height="44"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="91d-vQ-nvD">
                                <rect key="frame" x="2" y="4" width="170" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="eD2-o5-MYk"/>
                                    <constraint firstAttribute="width" constant="170" id="qv4-Wr-UD3"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="ic_action_contacts.png" translatesAutoresizingMaskIntoConstraints="NO" id="v0s-rq-k6K">
                                <rect key="frame" x="2" y="21" width="21" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="10" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DwT-4P-Pdm">
                                <rect key="frame" x="25" y="23" width="104" height="17"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="91d-vQ-nvD" secondAttribute="trailing" constant="-23" id="4GW-hn-mzs"/>
                            <constraint firstItem="91d-vQ-nvD" firstAttribute="top" secondItem="UsB-wF-KV7" secondAttribute="top" constant="4" id="L5a-CF-CDN"/>
                            <constraint firstItem="91d-vQ-nvD" firstAttribute="leading" secondItem="UsB-wF-KV7" secondAttribute="leading" constant="2" id="jAU-ss-EZa"/>
                        </constraints>
                    </view>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="z9j-ne-ssU">
                        <rect key="frame" x="278" y="1" width="42" height="42"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="42" id="Gl4-W0-dSn"/>
                            <constraint firstAttribute="width" constant="42" id="bFb-as-jmp"/>
                        </constraints>
                        <state key="normal" image="ic_action_settings_power.png">
                            <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="calibratedRGB"/>
                        </state>
                        <connections>
                            <action selector="performActionsOnGroup:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="Lr1-cc-Wqh"/>
                        </connections>
                    </button>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ACTIVE" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Jgj-h0-dCp">
                        <rect key="frame" x="203" y="11" width="69" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="11"/>
                        <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
                <constraints>
                    <constraint firstAttribute="trailingMargin" secondItem="z9j-ne-ssU" secondAttribute="trailing" constant="-8" id="4DC-AM-reW"/>
                    <constraint firstItem="zHY-4Z-WZu" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="5Wf-ca-okr"/>
                    <constraint firstAttribute="bottomMargin" secondItem="Jgj-h0-dCp" secondAttribute="bottom" constant="3" id="5v5-TG-yrd"/>
                    <constraint firstAttribute="bottom" secondItem="UsB-wF-KV7" secondAttribute="bottom" constant="-1" id="6aN-Aw-osk"/>
                    <constraint firstItem="Jgj-h0-dCp" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="3" id="CI2-82-34e"/>
                    <constraint firstItem="z9j-ne-ssU" firstAttribute="leading" secondItem="Jgj-h0-dCp" secondAttribute="trailing" constant="6" id="D3b-ba-9kj"/>
                    <constraint firstItem="UsB-wF-KV7" firstAttribute="leading" secondItem="AsK-Xv-Jkz" secondAttribute="trailing" constant="8" id="EJQ-vR-c6Z"/>
                    <constraint firstAttribute="bottom" secondItem="zHY-4Z-WZu" secondAttribute="bottom" constant="-1" id="Gx9-pq-Idh"/>
                    <constraint firstItem="UsB-wF-KV7" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="ITU-y3-14i"/>
                    <constraint firstItem="zHY-4Z-WZu" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="Jo0-iI-TsB"/>
                    <constraint firstItem="z9j-ne-ssU" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="-7" id="M0y-4H-kD4"/>
                    <constraint firstAttribute="bottomMargin" secondItem="z9j-ne-ssU" secondAttribute="bottom" constant="-8" id="NSz-MF-ZLg"/>
                    <constraint firstItem="AsK-Xv-Jkz" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="7" id="Uen-td-P14"/>
                    <constraint firstAttribute="trailing" secondItem="zHY-4Z-WZu" secondAttribute="trailing" id="aRF-Y0-yqn"/>
                    <constraint firstItem="AsK-Xv-Jkz" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="8" id="hDu-eO-9So"/>
                    <constraint firstAttribute="bottom" secondItem="AsK-Xv-Jkz" secondAttribute="bottom" constant="6" id="q14-pn-rtG"/>
                    <constraint firstItem="UsB-wF-KV7" firstAttribute="width" secondItem="zHY-4Z-WZu" secondAttribute="height" multiplier="43:11" constant="-23" id="swo-E9-aHd"/>
                    <constraint firstItem="Jgj-h0-dCp" firstAttribute="width" secondItem="zHY-4Z-WZu" secondAttribute="height" multiplier="27:22" constant="15" id="the-T2-t5D"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="lbGroupName" destination="91d-vQ-nvD" id="M9h-rt-EmX"/>
                <outlet property="lbGroupStatus" destination="Jgj-h0-dCp" id="ty0-hD-gTD"/>
                <outlet property="lbNumberOfGroup" destination="DwT-4P-Pdm" id="CwM-d6-3Y9"/>
            </connections>
            <point key="canvasLocation" x="200" y="184"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="box01.png" width="350" height="80"/>
        <image name="box02.png" width="350" height="80"/>
        <image name="ic_action_contacts.png" width="64" height="64"/>
        <image name="ic_action_settings_power.png" width="128" height="128"/>
        <image name="ic_people.png" width="105" height="105"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
